---
name: Ryan Cobb
locality: Bellingham, WA
country: USA
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Fulfillment:Purchase</a>
reports_to: jeromeng
picture: ryancobb.jpg
twitter:
gitlab: rcobb
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:InfraDev Team
- Fulfillment:Purchase BE Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: reviewer backend
  license-app: reviewer backend
story: 'Ryan is a software developer who enjoys building things and solving problems.
  He loves to create, travel and spend time outside.

  '
specialty: Purchase

